@CHARSET "UTF-8";*{margin:0 auto 0 auto;padding:0 auto 0 auto;font-family:Tahoma, sans-serif;font-size:12px;color:#000;border:0px solid black;}
BODY{width:100%;background:#92B4C7 url(/images/header.png) repeat-x;//background-position:center;}
div.page{width:900px;}
div.header{padding:0px 40px;width:820px;height:134px;background:none;border:0px solid #000;}
div.header span{color:#fff;font-size:40px;font-weight:bold;text-shadow:#000000 1px 1px 4px;clear:both;}
div.header a.head{margin:0;padding:0;text-decoration:none;clear:both;width:400px;}
div.header a.lang{text-decoration:none;color:#fff;font-weight:bold;margin:0 0 0 10px;}
div.header p.slogan{width:500px;margin:0 0 0 0;color:#fff;font-size:15px;font-weight:bold;text-shadow:#000000 1px 1px 2px;}
div.header a.slogan{width:500px;margin:0 0 0 0;color:#fff;font-size:15px;font-weight:bold;text-decoration:none;text-shadow:#000000 1px 1px 2px;}
div.page div.menu{width:820px;height:50px;padding:2px 40px 0 40px;border-top:0px solid #777;border-bottom:0px solid #777;}
div.page div.menu div.cat_name{width:106px;height:30px;padding:10px 5px;margin:0 0 20px 0;text-align:center;font-weight:bold;float:left;background:#E8EFF2;border-left:1px solid #777;border-right:0px solid #777;cursor:pointer;}
div.page div.menu div.cat_name:hover{background:#55687C;color:#fff;}
div.page div.menu div.cat_name a{text-decoration:none;}
div.page div.modules{width:595px;float:left;}
div.page div.category{width:555px;padding:0 40px;margin:0 0 20px 0;}
div.page div.category h1{border-bottom:1px solid #777;margin:0 15px 0 0;}
div.page div.category div.module{width:260px;height:150px;float:left;margin:20px 15px 0px 0px;border:1px solid #777;background:#fff;border-top-left-radius:10px;}
div.page div.category div.module h2{padding:5px 10px;border-bottom:1px solid #777;}
div.page div.category div.module img{float:left;margin:15px 10px 15px 10px;max-width:100px;max-height:100px;vertical-align:middle;}
div.page div.category div.module p{font-size:11px;margin:5px 5px 0 0;}
div.page div.category div.module b{font-size:11px;}
div.page div.info{width:245px;float:left;padding:0px 0px 20px 20px;margin:0 0 20px 0px;//background:#eee;}
div.page div.info ul{text-decoration:none;padding:7px 0 0 0;min-height:370px;}
div.page div.info ul li{list-style:none;margin:10px 20px 0 0;padding:0 0 0 0;//border-bottom:1px solid #777;}
div.page div.info h1{text-align:left;margin:0 20px 0 0px;border-bottom:1px solid #777;font-size:12px;font-weight:bold;}
div.page div.info a{font-weight:bold;font-size:11px;}
div.module_info{border:0px solid #777;width:820px;margin:0px 20px;background:#eee;padding:20px;}
div.module_info h1{font-size:14px;}
div.module_info h3{font-size:10px;font-weight:100;border-bottom:1px solid #777;}
div.module_info img{margin:20px 20px 20px 0;max-height:200px;max-width:200px;float:left;}
div.module_info div.description{min-height:240px;width:380px;float:left;}
div.module_info div.description p{margin:17px 20px 20px 0;text-align:justify;}
div.module_info div.downloads h2{margin:17px 0 5px 0;}
div.module_info div.specifications{width:820px;border:0px solid #000;margin:0px 0px;}
div.module_info div.specifications div{width:400px;float:left;}
div.module_info div.specifications h2{border-bottom:1px solid #777;}
div.module_info div.specifications ul.top{margin:10px 0 20px -26px;}
div.about{border:0px solid #777;width:820px;margin:0px 20px;background:#eee;padding:20px;}
div.about h1{font-size:14px;}
div.about h3{font-size:10px;font-weight:100;border-bottom:1px solid #777;}
div.about p{margin:10px 0;text-align:justify;}
div.newspage{border:0px solid #777;width:820px;margin:0px 20px;background:#eee;padding:20px;}
div.newspage h1{font-size:14px;}
div.newspage h3{font-size:10px;font-weight:100;border-bottom:1px solid #777;}
div.newspage p{margin:10px 0;text-align:justify;}
div.admin{width:900px;}
div.admin a h1{margin:16px 0 35px 0;font-size:16px;text-align:center;}
div.admin div.modules{width:595px;float:left;}
div.admin div.modules div.category{width:535px;padding:10px 0px 0 20px;margin:0 0 20px 20px;background:#eee;}
div.admin div.modules div.category h1{text-align:left;margin:0 20px 0 0px;border-bottom:1px solid #777;font-size:14px;}
div.admin div.modules div.category div.module{width:515px;margin:10px 0px 10px 0px;border-bottom:1px solid #ccc;}
div.admin div.modules div.category div.module p{font-size:10px;margin:0 0 5px 0;}
div.admin div.modules div.category div.module img{//float:left;margin:0px 10px 0px 0px;max-width:50px;max-height:50px;}
div.admin div.news{width:265px;float:left;padding:10px 0px 20px 20px;margin:0 0 20px 0px;background:#eee;}
div.admin div.news ul{text-decoration:none;padding:0;}
div.admin div.news ul li{list-style:none;margin:5px 10px 0 0;padding:0 0 10px 0;border-bottom:1px solid #ccc;}
div.admin div.news h1{text-align:left;margin:0 20px 0 0px;border-bottom:1px solid #777;font-size:14px;font-weight:bold;}
div.admin div.news a{font-weight:bold;font-size:11px;}
div.admin div.info{width:260px;height:525px;float:left;}
div.admin div.info h1{border-bottom:1px solid #777;font-size:12px;margin:0 0 15px 0;}
div.admin div.info p{padding:0 0 15px 0;margin:0 0 15px 0;text-align:justify;}
div.admin form.login_form{width:310px;padding:20px;margin:40px auto;background:#eee;}
div.admin form.login_form input{width:300px;padding:5px;margin:0 0 10px 0;border:1px solid #000;}
div.admin form.login_form label{width:300px;font-weight:bold;}
div.admin form.login_form input.submit{width:110px;font-weight:bold;}
div.admin form.addmodule{width:820px;padding:20px 20px 20px 20px;margin:0 20px 20px 20px;background:#eee;}
div.admin form.addmodule h1{font-size:14px;border-bottom:1px solid #777;text-align:left;margin:0 0 10px 0;}
div.admin form.addmodule div.lang_button{margin-top:5px;padding:10px 20px;border:1px solid #777;border-bottom:0px solid #777;float:left;cursor:pointer;}
div.admin form.addmodule div.tab{border-top:1px solid #777;border-bottom:1px solid #777;paddnig:40px 0 10px 0;margin:0 0 10px 0;}
div.admin form.addmodule input.part_nr{width:808px;padding:5px;margin:0 0 10px 0;border:1px solid #ccc;}
div.admin form.addmodule textarea{width:808px;padding:5px;margin:0 0 10px 0;border:1px solid #ccc;background:#fff;}
div.admin form.addmodule textarea#short{height:100px;}
div.admin form.addmodule textarea#overview{height:150px;}
div.admin form.addmodule textarea#short{height:100px;}
div.admin form.addmodule .nicEdit-selected{background-color:#fff;border:0px solid #000;}
div.admin form.addmodule input.submit{padding:5px 20px;font-weight:bold;margin:0;border:1px solid #777;}
div.admin form.addmodule label{font-size:11px;font-weight:bold;}
div.admin form.addnews{width:820px;padding:20px 20px 20px 20px;margin:0 20px 20px 20px;background:#eee;}
div.admin form.addnews h1{font-size:14px;border-bottom:1px solid #777;text-align:left;margin:0 0 10px 0;}
div.admin form.addnews div.lang_button{margin-top:5px;padding:10px 20px;border:1px solid #777;border-bottom:0px solid #777;float:left;cursor:pointer;}
div.admin form.addnews div.tab{border-top:1px solid #777;paddnig:40px 0 10px 0;margin:0 0 10px 0;}
div.admin form.addnews input#header{width:808px;padding:5px;margin:0 0 10px 0;border:1px solid #ccc;}
div.admin form.addnews textarea{width:808px;padding:5px;margin:0 0 10px 0;background:#fff;}
div.admin form.addnews textarea.content{height:150px;}
div.admin form.addnews .nicEdit-selected{background-color:#fff;border:0px solid #000;}
div.admin form.addnews input.submit{padding:5px 20px;font-weight:bold;margin:0;border:1px solid #777;}
div.admin form.addnews label{font-size:11px;font-weight:bold;}
div.footer{margin-top:0px;width:820px;height:130px;border-top:1px solid #888;}
div.footer span.copyright{font-size:13px;color:#666;width:200px;}
div.footer div.contact{width:400px;float:left;padding:0 0;}
div.footer div.contact p{margin:3px 0;font-size:13px;color:#000;}